StatsHub Docs
Endpoint referenceIncident

/incident/{id}

PUT
/api/v2/incident/{id}

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X PUT "https://example.com/api/v2/incident/string" \  -H "Content-Type: application/json" \  -d '{    "awayPenaltiesPeriod1": 0,    "awayPenaltiesPeriod2": 0,    "awayRedCardsPeriod1": 0,    "awayRedCardsPeriod2": 0,    "awayYellowCardsPeriod1": 0,    "awayYellowCardsPeriod2": 0,    "eventId": 0,    "homePenaltiesPeriod1": 0,    "homePenaltiesPeriod2": 0,    "homeRedCardsPeriod1": 0,    "homeRedCardsPeriod2": 0,    "homeYellowCardsPeriod1": 0,    "homeYellowCardsPeriod2": 0,    "id": "string"  }'
{  "$schema": "https://example.com/schemas/MessageEnvelope.json",  "message": "string"}